.yy-catalog-box {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  border: $border-1;
  width: 100%;
  padding: 30px 16px;
  line-height: 30px;

}
.yy-catalog-box__column {
  vertical-align: top;
  display: inline-block;
  padding: 0 16px;
  float: left;
  //width: 33%;
  &>ul {
    padding: 0;
    &>li {
      margin: 0;
    }
    &>li~li {
      margin: 30px 0 0 0;
    }
  }
  ul {
    list-style-type: none;
    margin: 0;
  }
}